--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1755303481.59683'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1755300122.19656'
    into_interval: 1W
    time: '1755300422.16948'
  minmax: 
    max: '1755303428.81509'
    min: '1755296235.31447'
    mtime: '1755302882'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1755303428.81509'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1755303428.81388'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1755303428.75725'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1755303425.35822'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1755303423.6704'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1755302882.1648'
    path: 02STAMP
    type: new
  - 
    epoch: '1755300122.19656'
    path: ''
    type: new
  - 
    epoch: '1755296236.50809'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1755296235.31447'
    path: 06perms.txt
    type: new
